HELP FILE

Pourquoi les TLS (Transport Layer Security) 1.0 et 1.1 sont-ils désactivés ?

Afin de conserver les normes de sécurité les plus élevées et promouvoir les pratiques de sécurité, LogMeIn ne prend plus en charge les protocoles de communication TLS 1.0 et 1.1 lors de l’établissement de connexions de session. TLS 1.2 est maintenant la dernière version supportée.

Quand TLS 1.0 et 1.1 sont-ils désactivés ?
Depuis le 7 décembre 2020, Rescue by LogMeIn ne prend plus en charge les protocoles de communication TLS 1.0 et 1.1 lors de l’établissement de sessions de connexion. TLS 1.2 est désormais la version la plus ancienne prise en charge.
Les versions plus récentes de TLS étaient-elles prises en charge avant ce changement ?
Oui. LogMeIn Rescue utilisera toujours les versions les plus récentes de TLS comme protocole de chiffrement de connexion par défaut. LogMeIn Rescue ne revient à une version plus ancienne que dans le cas où elle est la seule version disponible sur le système distant.
Qu’est-ce que cela signifie pour moi ?

Si vous assistez des utilisateurs sur des systèmes d’exploitation traditionnels comme Windows XP, Windows 7, Server 2008 ou des navigateurs plus anciens, comme IE avec TLS 1.0 ou 1.1 comme protocole par défaut, il ne sera plus possible d’établir une session avec LogMeIn Rescue. En outre, il ne sera plus possible de se connecter à logmeinrescue.com depuis un appareil utilisant TLS 1.0 ou 1.1.

Que doivent faire les utilisateurs pour continuer à recevront une assistance ?
Les utilisateurs doivent activer TLS 1.2 ou une version ultérieure, le cas échéant (voir Microsoft KB pour plus d’informations).

Les utilisateurs qui ne sont pas en mesure de passer à TLS 1.2 ou une version ultérieure ne pourront pas recevoir d’assistance avec LogMeIn Rescue.

Pourquoi LogMeIn fait-il ce changement ?
LogMeIn a continué de prendre en charge TLS 1.0 et 1.1 pour permettre aux utilisateurs d’anciens systèmes d’utiliser LogMeIn Rescue durant la pandémie de la COVID. Une évaluation de l’impact sur notre base d’utilisateurs a permis de constater que le nombre d’utilisateurs se servant encore de TLS 1.0 et 1.1 était très faible. Pour maintenir des normes de sécurité de pointe et promouvoir des pratiques de sécurité, Rescue doit de temps en temps apporter des améliorations de sécurité et laisser au rebut ces anciens protocoles de chiffrement.